@import url('/Other/www.hygge/css/community.css');

/* sub_banner */
#sub_banner a { position: relative; display: inline-block; }
#sub_banner a img { width: 100vw; height: 470px; object-fit: cover; }
#sub_banner a:after {position: absolute;width: 100%;height: 100%;background: rgb(0 0 0 / 38%);display: block;top: 0;left: 0;content: "";}
.webBox .wrapper {/* background: #efefef; */}

/* wrap */
#wrap {padding: 0vw 0;position: relative;margin-top: -190px;margin-bottom: 8vh;z-index: 2;}

/* pageTop */
.pageTop {position: relative;margin: 1vw auto 1vw;width: 90vw;z-index: 2;}
.pageTop h1,.pageTop p {margin-bottom: 10px;line-height: 120%;text-align: center;letter-spacing: 0px;font-size: 35px;color: #ffffff;font-weight: 300;}
.pageTop p{
    font-size: 19px;
    font-weight: 200;
}
.pageTop .waylink ol {text-align: center;font-size: 0;padding-inline-start: 0;}
.pageTop .waylink ol li , .pageTop .waylink ol li a {display: inline-block;letter-spacing: 1px;color: #bdbdbd;font-weight: 100;}
.pageTop .waylink ol li:after { margin: 0 10px; font-weight: 100; font-size: 12px; vertical-align: text-top; content: "/"; }
.pageTop .waylink ol li:last-child:after { margin: 0; content: ""; }

/* subnav */
#subnav { margin: 3vw auto 0; text-align: center; }
#subnav #sideBtn { position: relative; overflow: hidden; padding: 10px 20px; width: calc(100% - 40px); background: #fff; border: 1px #aaa solid; display: inline-block; text-align: center; color: #535353; z-index: 2; }
#subnav #sideBtn:before { position: absolute; width: 100%; height: 100%; background: #535353; top: 0; left: 0; transform: translateX(-140%) skewX(63deg); transition: .4s cubic-bezier(.23,1,.32,1); content: ""; }
#subnav #sideBtn font { position: relative; z-index: 1; }
#subnav #sideBtn i { position: absolute; top: calc((100% - 8px) / 2); right: 20px; z-index: 2; -webkit-transition: all .3s ease-out; transition: all .3s ease-out; -webkit-transform: rotate(0); transform: rotate(0); }
#subnav #sideBtn[data-type="2"]:before { -webkit-transform: translateX(0) skewX(0); transform: translateX(0) skewX(0); }
#subnav #sideBtn[data-type="2"] font { color: #fff; }
#subnav #sideBtn[data-type="2"] i { color: #fff; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
#subnav ul { font-size: 0; }
#subnav ul li b[data-action="/Other/www.hygge/css/37/sideOpen/index.html"] { position: absolute; padding: 10px 20px; display: block; color: #fff; right: 0; top: 0; cursor: pointer; }
#subnav ul li b[data-action="/Other/www.hygge/css/37/sideOpen/index.html"] i:before { content: "\f067"; }
#subnav ul >li h4 { position: relative; }
#subnav ul >li h4 a { font-weight: 400; color: #fff; }
#subnav ul >li >ul.subUL li a { padding: 5px 15px; display: block; color: #1f1f1f; }
#subnav ul >li >ul.subUL li .sub2ULHead a { padding: 2px 15px 2px 35px; color: #2f8bd1; }
#subnav ul >li >ul.subUL b[data-action="/Other/www.hygge/css/37/sideOpen/index.html"] { display: none; }

/* content list_article */
#content{margin: 200px auto 10px;overflow: hidden;}
#gmap iframe {width: 97%;height: 350px;}
#content h3{
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 300;
}
#content #boos-left {float: left;width: 28%;margin: 0;padding: 0 50px 0 0px;}
#content #boos-left h1{padding: 30px 0px 50px;font-size: 35px;font-weight: 300;}
#content .page_form {float: left;width: 67%;margin: 0;padding: 0;}
#content .list_article section { padding: 5vw 0; }
#content .list_article section .workframe { display: flex; align-items: center; justify-content: space-between; }
#content .list_article section .info { width: 50%; }
#content .list_article section .info h3 a , #content .list_book ul li .info h3 { margin-bottom: 20px; height: 54px; font-weight: 400; letter-spacing: 4px; font-size: 32px; color: #1f1f1f; }
#content .list_article section .info article { height: 140px; font-weight: 300; line-height: 35px; letter-spacing: 1px; font-size: 15px; color: #1f1f1f; -webkit-line-clamp: 4; }
#content .list_article section .img { margin: 0 5% 0 0; width: 45%; }
#content .list_article section .img img { width: 100%; height: 400px; background: #fafafa; object-fit: cover; }
#content .list_article section a.more , #content .list_book ul li .info a.more { padding: 40px 0 2px; display: inline-block; border-bottom: 1px #6b6b6b solid; }
#content .list_article section a.more font , #content .list_book ul li .info a.more font {margin-right: 40px;display: inline-block;font-family: 'Montserrat', 'Noto Sans TC', sans-serif;font-weight: 400;text-transform: uppercase;font-size: 14px;color: #1f1f1f;}
#content .list_article section:nth-child(odd) { background: #f1f4f6; }
#content .list_article section:nth-child(odd) .img { margin: 0 0 0 5%; order: 1; }

/* content list_news */
#content .list_news li { position: relative; padding: 35px 10px; border-bottom: 1px #e8e8e8 solid; font-size: 0; }
#content .list_news li >a { position: absolute; width: 100%; height: 100%; display: block; top: 0; left: 0; z-index: 2; }
#content .list_news li >p { position: relative; width: 180px; display: inline-block; text-align: center; z-index: 1; }
#content .list_news li >p.cat { z-index: 3; }
#content .list_news li >p.cat a , #content .news_top_box p.cat a {padding: 2px 15px;background: #1f1f1f;display: inline-block;color: #fff;margin-right: 10px;}
#content .list_news li >p.txt { width: calc(100% - 360px); display: -webkit-inline-box; text-align: left; }

/* content list_book */
#content .list_book ul { font-size: 0; }
#content .list_book ul li { margin-bottom: 20px; width: calc(100% / 3); display: inline-block; }
#content .list_book ul li >div {margin: 0 5px 20px;text-align: center;}
#content .list_book ul li div.img{-webkit-filter: grayscale(1);filter: grayscale(1);display: block;-webkit-transition: -webkit-filter .2s ease;transition: -webkit-filter .2s ease;transition: filter .2s ease;transition: filter .2s ease,-webkit-filter .2s ease;position: relative;overflow: hidden;}
#content .list_book ul li .img img { width: 100%; height: 300px; object-fit: cover; }
#content .list_book ul li .info h3 {margin-bottom: 10px;height: 40px;text-align: center;font-size: 20px;letter-spacing: 2px;font-weight: 300;}
#content .list_book ul li .info a.more {padding: 2px 0;display: none;}

/* list_faq */
.list_faq ul li { margin-bottom: 25px; }
.list_faq ul li .title { position: relative; padding: 20px 65px 20px 25px; background: #f0f4f7; display: block; }
.list_faq ul li .title font { font-size: 18px; color: #1f1f1f; }
.list_faq ul li .title span { position: absolute; width: 16px; height: 16px; display: block; top: calc((100% - 16px) / 2); right: 25px; }
.list_faq ul li .title span:before , .list_faq ul li .title span:after { width: 16px; height: 1px; background: #696969; display: block; content: ""; -webkit-transform: translateY(9px); transform: translateY(9px); }
.list_faq ul li .title span:after { -webkit-transform: translateY(8px) rotate(90deg); transform: translateY(8px) rotate(90deg); }
.list_faq ul li .info { padding: 15px 25px; background: #fff; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.list_faq ul li.current .title span:after { -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transform: translateY(8px) rotate(180deg); transform: translateY(180deg) rotate(0); }

/* content */
#content h2{padding: 10px 20px;font-size: 17px;font-weight: 400;}
#content .news_top_box {margin-bottom: 2vw;padding: 10px 20px;border-bottom: 1px #7c7c7c solid;font-size: 0;}
#content #describe {
    padding: 0px 20px;
    font-weight: 300;
}
#content .news_top_box p {margin-right: 10px;width: 120px;display: inline-block;}
#content .news_top_box p.quotebox { margin-right: 0; width: calc(100% - 260px); text-align: right; font-weight: 300; color: #1f1f1f; }
#content .news_top_box p.quotebox a { color: #1f1f1f; }
#content .album_list {margin-top: 3vw;-moz-column-count: 4;-moz-column-gap: 15px;-webkit-column-count: 4;-webkit-column-gap: 15px;column-count: 4;column-gap: 15px;}
#content .album_list .album_box { margin: 0 0 15px; }
#content .album_list .album_box a { display: block; }
#content .album_list .album_box a img { width: 100%; }

/* pagenav */
#pagenav {position: relative;overflow: hidden;padding: 50px 0 20px;text-align: center;font-size: 16px;}
#pagenav a , #pagenav strong { margin: 0 10px; display: inline-block; font-weight: 400; font-size: 18px; color: #1a191f; vertical-align: middle; }
#pagenav a[class^="page-"] { float: left; width: calc(50% - 20px); display: block; }
#pagenav a[class^="page-"] font { width: calc(100% - 22px); display: inline-block; vertical-align: text-top; }
#pagenav a[class^="page-"] i { margin: 0 10px 0 0; display: inline-block; }
#pagenav a.page-next { float: right; text-align: right; }
#pagenav a.page-next font { text-align: right; }
#pagenav a.page-next i { margin: 0 0 0 10px; }

/* page_form */
.page_form form {font-size: 0;overflow: hidden;}
.page_form form p.col {padding: 15px 6px;font-size: 0;width: 48%;overflow: hidden;display: inline-block;vertical-align: top;}
.page_form form p.col.ctext,.page_form form p.col.date{width: 97%;}
.page_form form p.col label { padding: 10px 0; width: 250px; display: inline-block; color: #1f1f1f; vertical-align: text-top; }
.page_form form p.col label span { width: calc(100% - 115px); display: inline-block; }
.page_form form p.col label b { padding: 0 20px; background: #1f1f1f; display: inline-block; font-weight: 100; font-size: 13px; color: #fff; }
.page_form form p.col font {width: calc(100% - 0px);display: inline-block;vertical-align: text-top;}
.page_form form p input{width: 100%;padding: 5px 0;border-top: 1px solid #fff;border-left: 1px solid #fff;border-right: 1px solid #fff;font-family: "å¾®è»Ÿæ­£é»‘é«”","Microsoft JhengHei", "Arial", "Helvetica", "sans-serif";font-size: 15px;color: #111111;box-sizing: border-box;border-radius: 0;}
.page_form form p input , .page_form form select , .page_form form textarea {padding: 10px 15px;width: calc(100% - 0px);background: #f7f7f7;display: block;border: 0;}
.page_form form p select {padding: 15px;width: 100%;}
.page_form form p input#Checknum { margin-right: 10px; width: calc(100% - 110px); display: inline-block; }
.page_form form p.send {padding: 30px 12px;}
.page_form form p.send a#btnOK {position: relative;padding: 10px 70px;border: 1px #1f1f1f solid;display: inline-block;color: #1f1f1f;}
.page_form form p.send a#btnOK font { text-align: center; letter-spacing: 3px; color: #1f1f1f; }
.page_form form p.send a#btnOK a svg.arrow { position: absolute; width: 20px; right: 20px; top: calc((100% - 11.41px) / 2); }
.site_b p a {
    color: #6a6a6a;
}
@media screen and (min-width: 1281px){
	#subnav {overflow: hidden;position: relative;padding: 0px 0 10px 0px;width: 1279px;margin: 8vw auto 0;display: none;}
	#subnav:hover { overflow: visible; }
	#subnav #sideBtn { display: none; }
	#subnav >ul >li {overflow: hidden;margin: 1px 0 0 1px;width: calc((100% / 5) + 1px);display: inline-block;}
	#subnav ul >li h4 { border: 1px #1f1f1f solid; text-align: center; z-index: 3; }
	#subnav ul >li h4:before , #subnav ul >li h4:after { position: absolute; width: 1px; height: 10px; background: #fff; display: block; bottom: 0; left: calc((100% - 1px) / 2); opacity: 0; content: ""; }
	#subnav ul >li h4:after { background: #1f1f1f; bottom: -10px; }
	#subnav ul >li h4 a { padding: 0 15px; width: calc(100% - 30px); height: 57px; display: -webkit-box; text-align: center; line-height: 57px; color: #1f1f1f; }
	#subnav ul >li h4 b[data-action="/Other/www.hygge/css/37/sideOpen/index.html"] { display: none; }
	#subnav ul >li >ul.subUL { position: absolute; margin-top: -1px; padding: 5px 0; width: calc((100% / 5) - 1px); background: #fff; border: 1px #1f1f1f solid; opacity: 0; -webkit-transform: translateY(30px); transform: translateY(30px); }
	#subnav ul >li.action h4 , #subnav ul >li:hover h4 , .page_form form p.send a#btnOK:hover { background: #1f1f1f; }
	#subnav ul >li.action h4 a , #subnav ul >li:hover h4 a , .page_form form p.send a#btnOK:hover font { color: #fff; }
	#subnav ul >li.action h4:before , #subnav ul >li.action h4:after , #subnav ul >li:hover h4:before , #subnav ul >li:hover h4:after { opacity: 1; }
	#subnav ul >li.action , #subnav ul >li:hover { overflow: visible; }
	#subnav ul >li:hover >ul.subUL { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
	#content .list_article section a.more:hover font , #content .list_book ul li .info a.more:hover font { margin-right: 60px; }
	#content .list_news li:hover { background: #f6f6f6; }
	.page_form form p.send a#btnOK:hover svg { fill: #fff; }
	#content .list_book ul li div.img:hover {-webkit-filter: grayscale(0);filter: grayscale(0);}
	#content .list_book ul li div.img:hover .item_hover{opacity:1;visibility:visible;z-index:1;-webkit-transition:opacity 0s linear,z-index 0s step-start,visibility 0s step-start;transition:opacity 0s linear,z-index 0s step-start,visibility 0s step-start}
	#content .list_book ul li div.img:hover .item_hover:before{-webkit-transform:translate3d(100%,0,1px);transform:translate3d(100%,0,1px);-webkit-transition:-webkit-transform 1s ease;transition:-webkit-transform 1s ease;transition:transform 1s ease;transition:transform 1s ease,-webkit-transform 1s ease}
	#content .list_book ul li div.img:hover .item_word span{-webkit-transform:translateZ(1px) rotate(.001deg);transform: translateZ(1px) rotate(0.001deg);-webkit-transition:-webkit-transform 1s ease .3s;transition:-webkit-transform 1s ease .3s;transition:transform 1s ease .3s;transition:transform 1s ease .3s,-webkit-transform 1s ease .3s;}
	.item_hover{visibility:hidden;position:absolute;top:50%;left:0;width:100%;text-align:center;-webkit-transition:opacity .5s ease,z-index .5s step-end,visibility .5s step-end;transition:opacity .5s ease,z-index .5s step-end,visibility .5s step-end;opacity: 0;}
	#content .list_book ul li div.img .item_hover:before{content:"";display:block;width:100%;height:1px;background-color:hsla(0,0%,100%,.3);margin-left:-100%;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transition:-webkit-transform 0s linear .5s;transition:-webkit-transform 0s linear .5s;transition:transform 0s linear .5s;transition:transform 0s linear .5s,-webkit-transform 0s linear .5s}
	.item_inner{display:inline-block;width:83px;margin-top: -34px;}
	.item_word{overflow:hidden;font-size:11px;letter-spacing:2px;text-transform:uppercase;color:#fff;font-weight:700}
	.item_word span{display:block;-webkit-transform:translate3d(0,15px,1px) rotate(6deg);transform: translate3d(0,20px,1px) rotate(6deg);-webkit-transform-origin:0 0;transform-origin: 2 0;-webkit-transition:-webkit-transform 0s linear .5s;transition:-webkit-transform 0s linear .5s;transition:transform 0s linear .5s;transition:transform 0s linear .5s,-webkit-transform 0s linear .5s;text-align: center;}
	.item_line{width:100%;height:1px;background:#fff;margin:3px 0 6px;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transition:-webkit-transform 0 linear .5s;transition:-webkit-transform 0 linear .5s;transition:transform 0 linear .5s;transition:transform 0 linear .5s,-webkit-transform 0 linear .5s}

}
@media screen and (max-width: 1280px){
	#subnav {position: relative;width: 500px;display: none;}
	#subnav >ul { overflow: hidden; position: absolute; width: 100%; height: 0; background: #222; border: 1px #4d4d4d solid; top: 0; left: 0; z-index: 1; }
	#subnav ul li h4 { background: #222; z-index: 2; }
	#subnav ul li.action h4 { background: #100f0f; }
	#subnav ul li h4:before { border-color: #3a3a3a; }
	#subnav ul li h4 a { padding: 0 60px 0 20px; height: 47px; line-height: 47px; }
	#subnav ul li[data-type="2"] b[data-action="/Other/www.hygge/css/37/sideOpen/index.html"] i:before { content: "\f068"; }
	#subnav >ul.open { height: auto; top: 52px; }
	#subnav >ul.open li { overflow: hidden; position: relative; }
	#subnav >ul.open li >ul.subUL { position: absolute; width: 100%; background: #3d3d3d; border: #454545 solid; border-width: 1px 0; bottom: 100px; -webkit-transition-duration: .2s; transition-duration: .2s; opacity: 0; z-index: 1; }
	#subnav >ul.open li[data-type="2"] >ul.subUL { position: relative; padding: 5px 0; bottom: 0; opacity: 1; }
	#subnav ul >li >ul.subUL li a { padding: 5px 20px; font-weight: 300; font-size: 15px; color: #d0d0d0; }
	#content .list_article section .img img { width: 36vw; height: 36vw; }
	#content .album_list { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
	#content{margin: 120px auto 0;}
	.item_hover{ display:none;}
}
@media screen and (max-width: 1140px){
	#content #boos-left {float: none;width: 100%;margin: 0;padding: 0 50px 0 0px;}
	#content #boos-left h1{padding: 30px 0px 50px;}
	#content .page_form {float: none;width: 100%;margin: 0;padding: 0;}
}
@media screen and (max-width: 1024px){
	#content .list_news li >p { width: 120px; text-align: left; }
	#content .list_news li >p.txt { width: calc(100% - 240px); }
	#content{margin: 100px auto 0;}
	#boos-left{margin: 150px 0 0;}
}
@media screen and (max-width: 768px){
	#content .list_article section .workframe { display: block; }
	#content .list_article section .img , #content .list_article section:nth-child(odd) .img { margin: 0; width: 100%; text-align: center; }
	#content .list_article section .img img { width: 90vw; height: 350px; }
	#content .list_article section .info { margin: 20px 0 0;  width: 100%; }
	#content .list_article section .info article { height: 85px; line-height: 180%; -webkit-line-clamp: 3; }
	#content .list_article section a.more { padding: 10px 0 2px; }
	.page_form form p.col label , .page_form form p.col label span { width: auto; }
	.page_form form p.col label b { margin-left: 10px; padding: 0 15px; }
	.page_form form p.col font { margin-left: 0; width: 100%; }
	.pageTop h1{font-size: 33px;margin-bottom: 6px;margin-left: 8px;}
	#sub_banner a img {width: 100vw;height: 390px;object-fit: cover;}
	#wrap{margin-top: -180px;margin-bottom: 2vh;}
	#content {margin: 130px auto 20px;}
	#pagenav{padding: 30px 0 30px;}
	#pagenav a[class^="page-"] {float: none;width: calc(100% - 20px);display: block;}
	#pagenav a[class^="page-"] font { width: calc(100% - 22px); display: inline-block; vertical-align: text-top; }
	#content .list_book ul li { width: calc(100% / 2); }
	.pageTop .waylink ol li a{letter-spacing: 3px;font-size: 13px;}
.pageTop p{margin-bottom: 130px;}
	.page_form form p.col{padding: 15px 9px;width: 46%;}
#gmap iframe {width: 100%;height: 350px;}

}
@media screen and (max-width: 640px){
	#subnav { width: calc(100% - 42px); }
	#content .list_news li { padding: 10px; }
	#content .list_news li >p { margin-right: 15px; width: auto; }
	#content .list_news li >p.txt , #content .news_top_box p.quotebox { margin-top: 10px; width: 100%; text-align: left; }
	#content .album_list { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
}
@media screen and (max-width: 550px){
	#content .list_article section .img img { height: 55vw; }
	#content .album_list { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
	.page_form form p.col {padding: 20px 0 0px;width: 100%;}
	.page_form form p.col.ctext {width: 100%;}
	.page_form form p.send {padding: 10px 0px 30px;}
	#content .list_book ul li { width: calc(100% / 1); }
}